@charset "utf-8";
/* CSS Document */
.pc{
	display: block;
}

.br_sp{
	display: none;
}

:root {
 --main: #1165b4;  /* メインカラー */
 --hover: #0C4D8B; /* ホバーカラー */
 --bg:#fbfdff /*背景色 */
}



/*共通*/
.studlesstire_main_wrapper{
width: 100%;
margin: 0 auto;
background-color: var(--bg);
color: #121212;
}
.studlesstire_main_wrapper img{
max-width: 100%;
height: auto;
}
.studlesstire_block{
width: 100%;
  padding: 40px 0 60px;
  margin: 0;
}

.studlesstire_block_content{
width: 100%;
max-width: 960px;
margin: 0 auto;
padding: 20px;
box-sizing: border-box;
}

.studlesstire_block_content h2{
color: var(--main);
text-align: center;
font-size: 26px;
font-weight: 600;
margin:40px auto;
}

.studlesstire_block_content h2::before,
.studlesstire_block_content h2::after
{
content: '';
  display: inline-block;
  width: 34px;
  height: 39px;
  background-image: url("/PC/ja/asset/img/nw/feature/studless/202605/images/snow_icon.webp");
  background-size: contain;
  vertical-align: middle;
  margin-bottom: 6px;
}

.studlesstire_block_content h2::before
{
margin-right: 18px;
}
.studlesstire_block_content h2::after
{
margin-left: 18px;
}
.even{
background-color: #f3f9ff;
}



/* TOPイメージ */
.main_img {
background-image: url(/PC/ja/asset/img/nw/feature/studless/202605/main_pc.webp);
background-size: cover;
background-position: center;
background-repeat: no-repeat;
aspect-ratio: 1920 / 520;
width: 100%;
max-height: 400px;
min-height: 400px;
position: relative;
margin-bottom: 20px;
}

/* 中央寄せコンテンツ */
.main_inner {
  width: 100%;
  max-width: 960px;
  height: 100%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
-webkit-box-pack: end;
justify-content: flex-end;
padding:20px 20px 0;
box-sizing: border-box;
}

/* テキスト画像 */
.main_copy {
  width: 56%;
}

.sub_copy {
  width: 36%;
  margin:30px 0;
}

.main_copy img,.sub_copy img {
  width: 100%;
  display: block;
}

/* ボタンエリア */
.main_img_btn {
  width: 65.5%;
  display: flex;
  gap: 20px;
  margin-top: 24px;
flex-wrap: wrap;
}

/* ボタン */
.cta_btn {
  flex: 1;
  padding: 9px 12px;
  box-sizing: border-box;
  background-color: var(--main);
  color: #FFF;
  text-align: center;
  text-decoration: none;
  transition: 0.3s;
  font-size: 14px; 
  border-radius: 5px;
 display: -webkit-box;
display: flex;
flex-wrap: wrap;
-webkit-box-pack: center;
justify-content: center;
-webkit-box-align: center;
align-items: center;
  -webkit-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -webkit-tap-highlight-color: transparent;
 
}

.cta_btn:hover {
  opacity: 0.8;
}

.search_btn{
width: 36px;
margin:0 10px 0 0;
}

.cta_btn p{
display: block;
margin:0;
text-align: left;
}



.cta_btn span {
display: block;
}

.cta_btn span:last-child::after {
  content: '';
  display: inline-block;
  width: 14px;
  height: 14px;
  background-image: url("/PC/ja/asset/img/nw/feature/studless/202605/cta_arrow.webp");
  background-size: contain;
  vertical-align: middle;
 margin: 0 0 3px 6px;

}
.cta_btn a{
display: block;
width: 100%;
}


/* content navi */
.first_block  {
padding: 60px 0 ;

}



.block_navi  {
margin-top: 0;

}
.block_navi ul {
display: -webkit-box;
display: flex;
flex-wrap: wrap;
-webkit-box-pack: justify;
justify-content: space-between;
list-style: none;
margin: 0;
padding: 0;
width: 100%;
}

.block_navi ul li {
width: calc(100% / 3 - 20px);
}





/* navi ボタン */
.nav_btn {
  flex: 1;
  padding: 18px 10px;
  box-sizing: border-box;
  border: var(--main) solid 2px;
  color: var(--main);
  text-align: center;
  text-decoration: none;
  transition: 0.5s;
  font-size: 14px; 
  border-radius: 5px;
  display: block;
  font-weight: 600;
  background-color: #FFFFFF;
}

.nav_btn:hover {
  background-color: var(--main);
  color: #ffffff;
}

.block_navi ul li a::after  {
  content: '';
  display: inline-block;
  width: 10px;
  height: 18px;
  background-image: url("/PC/ja/asset/img/nw/feature/studless/202605/images/arrow_u.webp");
  background-size: contain;
  vertical-align: middle;
  margin: 0 0 2px 10px;
  transform: rotate(90deg);
}

.block_navi ul li a:hover::after  {
  content: '';
  display: inline-block;
  width: 10px;
  height: 18px;
  background-image: url("/PC/ja/asset/img/nw/feature/studless/202605/images/arrow.webp");
  background-size: contain;
  vertical-align: middle;
  margin: 0 0 2px 10px;
  transform: rotate(90deg);
}


/* content01 */
#block_01{
  background-image: url("/PC/ja/asset/img/nw/feature/studless/202605/bg_01.webp");
  background-size: cover;
}


.block_01_content{
display: -webkit-box;
display: flex;
-webkit-box-pack: justify;
justify-content: space-between;
flex-wrap: wrap;
}


.block_01_content_item{
width: calc(25% - 8px);
box-sizing: border-box;
border: var(--main) solid 2px;
border-radius: 5px;
padding: 6px;
background-color: #FFFFFF;
}

.block_01_content_item > .hl{
display: -webkit-box;
display: flex;
-webkit-box-pack: start;
justify-content: flex-start;
-webkit-box-align: center;
align-items: center;
width: 100%;
flex-wrap: wrap;
}

.block_01_content_item > .hl img{
display: block;
width: 28%;
height: auto;
margin-right: 6px;
}

.block_01_content_item > .hl h3{
color: var(--main);
font-size: 18px;
display: block;
line-height: 1.2;
width: calc(72% - 6px);
}
.block_01_content_item > .hl h3 span{
display: inline-block;
}

.block_01_content_item > p{
font-size: 14px;
padding: 4px;
font-weight: 300;
line-height: 1.8;
}

/* content02 */

.block_02_content{
display: -webkit-box;
display: flex;
-webkit-box-pack: justify;
justify-content: space-between;
}


.block_02_content_item{
width: calc(20% - 8px);
box-sizing: border-box;
padding: 12px;
position: relative;
display: -webkit-box;
display: flex;
-webkit-box-orient: vertical;
-webkit-box-direction: normal;
flex-direction: column;
-webkit-box-pack: center;
justify-content: center;
-webkit-box-align: center;
align-items: center;


}

.block_02_content_item::after {
  content: "";
  position: absolute;
  top: 0;
  right: -8px;
  width: 2px;
  height: 100%;
  background-color: var(--main);
}

.block_02_content_item:last-child::after {
  display: none;
}

.block_02_content_item img{
display: block;
width: 32%;
height: auto;
}

.block_02_content_item h3{
color: var(--main);
font-size: 13px;
display: block;
text-align: center;
}

.block_02_content_item > p{
font-size: 12px;
text-align: center;
line-height: 1.8;
}

/* content02 */

/*スライダー */
.slider {
  margin: 0 auto;
  max-width: 960px;
  width: 100%;
  box-sizing: border-box;
  padding: 0 30px 1rem;
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  justify-content: space-between;
}
.slider-img {
  margin: 0 5px;
}
.slider-img img {
  height: auto;
  width: 100%;
}

.slide-dots {
  margin: 0 0 30px 0;
  padding: 0!important;
  text-align: center;
}
.slide-dots li {
  display: inline-block;
  margin: 0 10px;
}
.slide-dots li button {
  position: relative;
  text-indent: -9999px;
}
.slide-dots li button::before {
  background-image: url("/PC/ja/asset/img/nw/feature/studless/202605/images/dot.webp");
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  cursor: pointer;
  width: 18px;
  height: 18px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 24px;

}
.slide-dots li.slick-active button::before {
  background-image: url("/PC/ja/asset/img/nw/feature/studless/202605/images/dot_active.webp");
}

.slide-dots li button {
  background: none;
  border: none;
  outline: none;
  padding: 0 7px;
}

.slide-arrow {
  position: absolute;
  bottom: 50%;
  margin-top: -15px;
  width: auto;
  z-index: 1;
  transform: translateY(-50%)
}
.prev-arrow {
  left: 0;
  cursor: pointer;
}
.next-arrow {
  right: 0;
  cursor: pointer;
}
.prev-arrow:hover,
.next-arrow:hover {
  opacity: 0.8;
}


.slick-list {
  padding: 20px 0 !important;
}
.tire_lineup {
  background-color: #ffffff;
  box-sizing: border-box;
  border-radius: 5px;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  padding: 30px 16px;
  position: relative;
}

.pickup {

background-image: url("/PC/ja/asset/img/nw/feature/studless/202605/images/pickup_bg.webp");
background-size: contain;
}


.new_icon {
  position: absolute;
  top: 36px;
  right: 8px;
  z-index: 1;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  color:  var(--main);
  background-color: #fae500;
  box-sizing: border-box;
  padding: 5px;
  font-size: 13px;
  font-weight: 600;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
}

.report_icon {
position: absolute;
left:50%;
transform: translateX(-50%);
width: 90%!important;
top:-20px;
}


.lineup_name {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  justify-content: space-between;
  -webkit-box-align: end;
  align-items: flex-end;
}

.lineup_img {
  position: relative;
  margin: 0 auto;
}

.lineup_img img {
  width: 180px;
  height: 130px;
  object-fit: cover;
  object-position: top center;
  margin: 0 auto;
  display: block;

}

.logo_img{
width: 80%!important;
margin: 0 auto;
display: block;
}


.lineup_name h3 {
  color: var(--main);
  font-size: 16px;
  text-align: center;
  display: block;
  width: 100%;
  margin: 4px auto 10px;
}

.tire_lineup p {
font-size: 14px;
height: 80px;
}

.btn_link {
  flex: 1;
  padding: 6px;
  box-sizing: border-box;
  color: #ffffff;
  text-align: center;
  text-decoration: none;
  transition: 0.3s;
  font-size: 13px; 
  border-radius: 5px;
  display: block;
  font-weight: 600;
  background-color:  var(--main);
  margin-top: 10px;
}

.btn_link::after  {
  content: '';
  display: inline-block;
  width: 10px;
  height: 18px;
  background-image: url("/PC/ja/asset/img/nw/feature/studless/202605/images/arrow.webp");
  background-size: contain;
  vertical-align: middle;
  margin: 0 0 2px 10px;
  transform: rotate(90deg);
}

.item_info_wrapper{
  width: 100%;
  background-image: url("/PC/ja/asset/img/nw/feature/studless/202605/bg_02.webp");
  background-size: contain;
  background-repeat: no-repeat;
  background-color: #FFFFFF;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  box-sizing: border-box;
  padding: 40px;
}

.item_info_content{
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
-webkit-box-pack: justify;
justify-content: space-between;
 position: relative;
}

.item_info_content_img{
width: calc(37.5%);
margin-right: 32px;
display: block;
}

.item_info_content_img img{
width: 100%;
height: auto;
}

.item_info_spec{
width: calc(62.5% - 32px);
height: auto;
display: -webkit-box;
display: flex;
-webkit-box-orient: vertical;
-webkit-box-direction: normal;
flex-direction: column;
-webkit-box-pack: start;
justify-content: flex-start;
-webkit-box-align: start;
align-items: flex-start;
}
.item_info_logo_img{
max-width: 260px!important;
height: auto;
}

.item_name_wrapper{
display: -webkit-box;
display: flex;
flex-wrap: wrap;
-webkit-box-align: end;
align-items: flex-end;
}

.item_name{
display: block;
width: calc(100% - 120px);
margin: 0 20px 0 0;
}

.item_name h3{
font-size: 32px;
margin: 0;
}

.item_name h3 {
font-size: 32px;
margin: 0;
}


.item_name p{
font-size:14px;
display: block;
margin-top: -0.2em;
}

.item_name p span{
display: inline-block;
}


.item_size{
  background-color: #FFFFFF;
  border-radius: 5px;
  border: var(--main) solid 2px;
  box-sizing: border-box;
  padding: 12px 6px;
  color: var(--main);
  font-size: 16px;
  text-align: center;
  margin-bottom: 5px;
  font-weight: 600;
}

.item_info_spec_hd{
 display: block;
 width: 100%;
 max-width: 465px;
 color: var(--main);
 font-size: 20px;
 font-weight: 600;
 line-height: 1.5;
 margin: 10px 0;
}
.item_info_spec_hd span{
 display: inline-block;

}
.item_info_spec_text{
 display: block;
 width: 100%;
 max-width: 460px;
 font-size: 14px;
 line-height: 1.8;
 text-align: justify;
}

.item_spec_details{
  width: 100%;
  padding:18px 6px;
  box-sizing: border-box;
  color: var(--main);
  text-align: center;
  text-decoration: none;
  transition: 0.3s;
  font-size: 13px; 
  border-radius: 5px;
  display: block;
  font-weight: 600;
  background-color: #ffffff;
  /*margin:20px 0;*/
  border: var(--main) solid 2px;
}

.item_spec_details:hover{
  opacity: 0.8;
}

.modal_icon::after{
  content: '';
  display: inline-block;
  width: 16px;
  height:16px;
  background-image: url("/PC/ja/asset/img/nw/feature/studless/202605/window_open.webp");
  background-size: contain;
  vertical-align: middle;
  margin: 0 0 2px 10px;
}


.modal_icon_b::after{
  content: '';
  display: inline-block;
  width: 16px;
  height:16px;
  background-image: url("/PC/ja/asset/img/nw/feature/studless/202605/window_open_b.webp");
  background-size: contain;
  vertical-align: middle;
  margin: 0 0 2px 10px;
}
.fit-model-box {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  width: 100%;
  border: 2px solid #0071bc;
  border-radius: 3px;
  overflow: hidden;
  box-sizing: border-box;
  background: #fff;
  margin: 20px 0;

}

.fit-model-title {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 12px;
  background: #0071bc;
  color: #fff;
  font-size: 13px;
  font-weight: 700;
  white-space: nowrap;
}

.fit-model-list {
  display: flex;
  align-items: center;
  gap: 0;
  margin: 0;
  padding: 6px;
  list-style: none;
  flex: 1;
flex-wrap: wrap;
/*overflow-x: auto;*/
}

.fit-model-list li {
  padding: 0 6px ;
  border-right: 1px solid #0071bc;
 margin-bottom: 6px;
/* flex: 0 0 auto;*/
}

.fit-model-list li:last-child {
  border-right: none;
}

.fit-model-list img {
  display: block;
  height: 40px;
  width: auto;
}

.item_bottom_area{
  position:absolute;
  right:0;
  bottom:0;
  width:calc(62.5% - 32px);
}


.cta_btn_area{
display: -webkit-box;
display: flex;
flex-wrap: wrap;
-webkit-box-pack: justify;
justify-content: space-between;
width: 100%;
margin: 20px 0;
}

.cta_btn_area > .cta_btn{
width: calc(50% - 10px)!important;
padding: 20px;
flex: none;
}
.cta_icon::after{
  content: '';
  display: inline-block;
  width: 16px;
  height:16px;
  background-image: url("/PC/ja/asset/img/nw/feature/studless/202605/cta_arrow.webp");
  background-size: contain;
  vertical-align: middle;
  margin: 0 0 2px 10px;
}

.coming-soon{
background-color:#868686;
cursor: pointer
}

.coming-soon > .cta_icon::after{
  content: '';
  background-image: none;
  margin: 0;
  width: 0;
}


.coming-soon > p{
display: block;
width: 100%!important;
text-align: center!important;
}

.coming-soon:hover {
  opacity: 1;
}

.reoprt_wrapper{
display: block;
width: 100%;
padding: 20px;
background-color:#fffee3;
display: -webkit-box;
display: flex;
flex-wrap: wrap;
-webkit-box-pack: justify;
justify-content: space-between;
-webkit-box-align: end;
align-items: flex-end;
}

.report_img{
display: block;
width: 36%;
height: auto;

}

.report_img img{
width: 100%;
border-radius:5px;
vertical-align: bottom;
}

.report_content{
display: block;
width: calc(64% - 20px);
margin-left: 20px;

}

.report_content h3{
display: block;
color:var(--main);
margin: 0 0 20px 0;
text-align-last: left;
}

.report_content h3::before{
    content: '';
    display: inline-block;
    width: 22px;
    height: 22px;
    background-image: url(/PC/ja/asset/img/nw/feature/studless/202605/news_icon.webp);
    background-size: contain;
    vertical-align: middle;
    margin: 0 0 3px 0;
}

.report_content p{
font-size: 14px;
}


.report_btn{
  width: 100%;
  padding:18px 6px;
  box-sizing: border-box;
  color: #ffffff;
  text-align: center;
  text-decoration: none;
  transition: 0.3s;
  font-size: 13px; 
  border-radius: 5px;
  display: block;
  font-weight: 600;
  background-color:  var(--main);
  margin:20px 0 0;
}

.report_btn:hover{
  opacity: 0.8;
}
/*タブレットスタイル*/
@media only screen and (max-width : 1106px) {

  .item_bottom_area {
    position: static;
    margin: 20px auto 0;
	width:80%;
  }

	
	}

/*タブレットスタイル*/
@media only screen and (max-width : 930px) {

	
.report_icon {
    width: 80% !important;
}
	
	}

/*タブレットスタイル*/
@media only screen and (max-width : 860px) {
/* TOPイメージ */
.main_img {
max-height:auto;
min-height: auto;
 margin-bottom: 40px;
}
	
.main_inner {
height: auto;
padding-top: 40px;

}

.main_copy {
 width: 60%;
}
	
.sub_copy {
 width: 46%;
}	
	
.main_img_btn {
    width: 100%;
    display: flex;
    gap: 20px;
    margin-top: 20px;
}

/* content navi */

.block_navi  {
margin-top: 0;
}
	
.block_navi ul li {
    width: calc(100% / 3 - 6px);
}

.block_navi ul li a::after {
    content: '';
    display: block;
    width: 10px;
    height: 18px;
    background-image: url(/PC/ja/asset/img/nw/feature/studless/202605/images/arrow_u.webp);
    background-size: contain;
    vertical-align: middle;
    margin: 0 auto;
    transform: rotate(90deg);
}

	.block_navi ul li a:hover::after {
    content: '';
    display: block;
    width: 10px;
    height: 18px;
    background-image: url(/PC/ja/asset/img/nw/feature/studless/202605/images/arrow.webp);
    background-size: contain;
    vertical-align: middle;
    margin: 0 auto;
    transform: rotate(90deg);
}
	
.nav_btn {
    padding: 6px;
}
	
.block_01_content_item {
    width: calc(50% - 8px);
    box-sizing: border-box;
    border: var(--main) solid 2px;
    border-radius: 5px;
    padding: 6px;
    background-color: #FFFFFF;
    margin-bottom: 16px;
}	
.block_01_content_item > .hl h3{
width: calc(84% - 6px);
}	
	
	.block_01_content_item > .hl img {
    display: block;
    width: 16%;
    height: auto;

}
	

}


/*タブレットスタイル*/
@media only screen and (max-width : 830px) {
	
.item_info_spec_hd {
    font-size: 18px;
}
}	

/*タブレットスタイル*/
@media only screen and (max-width : 768px) {

.pc{
	display: none;
}

.br_sp{
	display: block;
}
.item_info_wrapper {
    padding: 20px;
}
.item_name_wrapper {
-webkit-box-align: start;
align-items: flex-start;

}
	
.item_size {
margin-top: 6px;
}	
	
}

@media only screen and (max-width : 730px) {

.pc{
	display: none;
}

.br_sp{
	display: block;
}
.item_info_wrapper {
    padding: 20px;
}
.item_name_wrapper {
-webkit-box-align: start;
align-items: flex-start;

}
	
.item_size {
margin-top: 6px;
}	
	
.item_info_content_img {
    width: 34.5%;
}	
.item_info_spec {
    width: calc(65.5% - 32px);
}	
}

@media only screen and (max-width : 600px) {
	
.studlesstire_block_content {
    padding: 10px;
}
	
/*
	.main_img {
background-image: url(/PC/ja/asset/img/nw/feature/studless/202605/main_sp.webp);
background-size: cover;
background-position: center;
background-repeat: no-repeat;
aspect-ratio: 1920 / 520;
width: 100%;
max-height: 560px;
min-height: 560px;
position: relative;
margin-bottom: 20px;
}


.main_inner {
  width: 100%;
  max-width: 960px;
  height: 100%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
-webkit-box-pack: start;
justify-content: flex-start;
padding:20px 20px 0;
box-sizing: border-box;
}

.main_copy {
  width: 100%;
  max-width: 460px;
  margin: 0 auto;
}

.sub_copy {
  width: 100%;
  max-width: 400px;
  margin: 0 auto;
}
*/
 .main_img {
     aspect-ratio: unset;
    background-image: url(/PC/ja/asset/img/nw/feature/studless/202605/main_sp.webp);
        height: 600px;
        max-height: 600px;
    background-size: cover;
    background-position: center bottom;
    background-repeat: no-repeat;
  }

  /* 中央寄せコンテンツ */
  .main_inner {
    height: 100%;
    justify-content: flex-start;
    padding: 20px 12px 0;
  }

  /* タイヤ画像の上 */
  .main_copy {
    width: 100%;
    max-width: 460px;
    margin: 20px auto;
    position: relative;
    z-index: 2;
  }

  /* タイヤ画像の下 */
  .sub_copy {
    width: 100%;
    max-width: 400px;
    margin: auto auto 16px;
    position: relative;
    z-index: 2;
  }

  /* ボタン */
  .main_img_btn {
    width: 100%;
    gap: 12px;
    margin-top: 18px;
    position: relative;
    z-index: 2;
  }
	
.item_info_logo_img{
max-width: 200px!important;
height: auto;
}

}

.layout-box_wrapper{
  width: 100%;
  background-image: url("/PC/ja/asset/img/nw/feature/studless/202605/bg_02.webp");
  background-size: contain;
  background-repeat: no-repeat;
  background-color: #fff;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  box-sizing: border-box;
  padding: 20px;
  position: relative;
}


.box {
/*border: 1px solid #ccc;*/
  box-sizing: border-box;
  display: flex;
-webkit-box-pack: start;
justify-content: flex-start;
}

/* PC */
.layout-box {
  width: 100%;
  display: grid;
  grid-template-columns: 37.5% calc(62.5% - 32px);
  column-gap: 32px;
  row-gap: 8px;
  grid-template-areas:
    "a b"
    "a c"
    "a d"
    "a e"
    "a f"
    ". g";
}

.box-a { grid-area: a; padding: 40px 0 0 0;}
.box-b { grid-area: b; }
.box-c { grid-area: c; }
.box-d { grid-area: d; }
.box-e { grid-area: e; }
.box-f { grid-area: f; }
.box-g { grid-area: g; }

.new_label{
    position: absolute;
    top:0;
    left:0;
    content: '';
    display: block;
    width: 140px;
    height: 132px;
    background-image: url(/PC/ja/asset/img/nw/feature/studless/202605/new_icon.webp);
    background-size: contain;
    background-repeat: no-repeat;
    vertical-align: middle;
    margin: 0 auto;
}

.pickup_sub_items .new_label{
    width: 100px;
    height: 94px;
}

@media only screen and (max-width: 900px) and (min-width: 769px) {
  .layout-box {
    grid-template-columns: 37.5% calc(62.5% - 32px);
    grid-template-areas:
      "a b"
      "a c"
      "a d"
      "a e"
      "f f"
      "g g";
  }
}
@media only screen and (max-width : 560px) {
.search_btn{
display: none;
}
.new_label {
    display: block;
    width: 120px;
    height: 113px;
}


.br_sp {
  display: none!important;
    }
	
.studlesstire_block_content h2 {
    font-size: 20px;
}
.studlesstire_block_content h2::before, .studlesstire_block_content h2::after {
    width: 26px;
    height: 30px;

}
    .block_navi ul li {
        width: 100%;
    margin-bottom: 20px;
    }
.block_navi ul li a::after {
    content: '';
    display: block;
    width: 10px;
    height: 18px;
    background-image: url(/PC/ja/asset/img/nw/feature/studless/202605/images/arrow_u.webp);
    background-size: contain;
    vertical-align: middle;
    margin: 0 auto;
    transform: rotate(90deg);
}

	.block_navi ul li a:hover::after {
    content: '';
    display: block;
    width: 10px;
    height: 18px;
    background-image: url(/PC/ja/asset/img/nw/feature/studless/202605/images/arrow.webp);
    background-size: contain;
    vertical-align: middle;
    margin: 0 auto;
    transform: rotate(90deg);
}
    .block_01_content_item {
        width: 100%;
    }
	
.report_icon {
        width: 60% !important;
    }
.logo_img {
    width: 60% !important;
}
}	
/* スマホ */
@media only screen and (max-width: 768px) {
	
.box {
-webkit-box-pack: center;
justify-content: center;
}

	
 .layout-box {
    grid-template-columns: 1fr;
    row-gap: 8px;

    grid-template-areas:
      "b"
      "c"
      "a"
      "d"
      "e"
      "f"
      "g";
  }
.box-a{
margin-top: 20px;
  }
	
	
.box-a img {
width: 100%;
max-width: 400px;
margin: 0 auto;
display: block;
  }
	
.slick-list {
    min-height: 460px !important;
}

.item_name{
width: 100%;
margin: 0 auto;
text-align: center;
  }

.item_size {
margin: 6px auto;
padding: 6px;
  }
	
.item_info_spec_hd{
text-align: center;
font-size: 17px;
  }
	
	
}


.block_03_title{
text-align: center;
font-size: 17px;
  }
	
.pickup_sub{
display: -webkit-box;
display: flex;
flex-wrap: wrap;
-webkit-box-pack: justify;
justify-content: space-between;
padding: 20px 0 0;

  }


.pickup_sub_items{
width: calc(50% - 10px);
display: -webkit-box;
display: flex;
-webkit-box-orient: vertical;
-webkit-box-direction: normal;
flex-direction: column;
flex-wrap: wrap;
  background-image: url("/PC/ja/asset/img/nw/feature/studless/202605/bg_02.webp");
  background-size: 160% auto;
  background-repeat: no-repeat;
  background-color: #fff;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  box-sizing: border-box;
  padding: 20px;
  margin: 20px 0;
-webkit-box-align: center;
align-items: center;

-webkit-box-align: center;
align-items: center;
position: relative;

  }

.item_info_logo_sub_img{
width: 46%;

  }

.sub_wrapper{
width: 100%;

  }
.sub_wrapper > .item_name{
width: 100%;
margin: 0;
  }

.sub_wrapper > .item_name h3{
text-align: center;
font-size: 24px;
  }

.sub_wrapper > .item_name h3 span{
display: inline-block;
  }

.sub_tire_img{
display: block;
width: 100%;
max-width: 360px;
margin: 0 auto;
  }

.pickup_sub_items > .item_size {
 padding: 6px;
 margin: 6px auto;

}


.pickup_sub_items > .item_info_spec_hd{
 font-size: 18px;
 text-align: center;

}
.pickup_sub_items > .fit-model-box {
margin: 20px auto 0;
}


.pickup_sub_items > .fit-model-box > .fit-model-title{
    width:100%;
}



.pickup_sub_items > .fit-model-box > .fit-model-list img {
    display: block;
    height: 32px;
    width: auto;
}


.pickup_sub_items > .item_spec_details {
    margin: 20px 0 0;

}

.pickup_sub_items > .cta_btn_area {
    margin: 20px 0 0;
}


.pickup_sub_items > .cta_btn_area > .cta_btn {
width: 100%!important;
margin-bottom: 20px;

}




.cp_icon{
    position: absolute;
    top: 14%;
    right: 5%;
    width: 26%;
    max-width: 100px;
}



@media only screen and (max-width : 768px) {
.pickup_sub_items{
width: 100%;

}
.sub_tire_img{
width: 80%;
max-width: 600px;
  }	



.pickup_sub_items .new_label{
    width: 100px;
    height: 94px;
}
.report_img {
    display: block;
    width: 100%;
    height: auto;
    margin-bottom: 10px;
}
.report_content {
    display: block;
    width: 100%;
    margin-left: 0;
}
	
	}

@media only screen and (max-width : 600px) {
    .box-a {
        margin-top:0;
	    padding: 0;
    }
.new_label {
    width: 100px;
    height: 94px;

}
.cta_btn_area > .cta_btn {
    width: 100% !important;
    padding: 20px;
	margin-bottom: 20px;
 
}
	
.fit-model-title {
    width: 100%;
}
	
.fit-model-list img {
    display: block;
    height: 32px;
    width: auto;
	}
	
.item_info_spec_hd span {
    display: inline;
}

.report_content h3 {
font-size: 17px;
text-align: center;
}
	
	
}